Linksys WAP4400N Marvell Wireless Chipset Driver Remote Denial of Service Vulnerability

Bugtraq ID: 31742
Class: Design Error
CVE: CVE-2008-4441
Remote: Yes
Local: No
Published: Oct 13 2008 12:00AM
Updated: Oct 16 2008 05:27PM
Credit: Laurent Butti and Julien Tinnes from France Telecom / Orange
Vulnerable: Marvell Semiconductor 88W8361P-BEM1 chipset 0
Linksys WAP4400N 1.2.14
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus